<?php
/* @var $this CausasController */
/* @var $model Causas */

$this->breadcrumbs=array(
	'Causases'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Causas', 'url'=>array('index')),
	array('label'=>'Manage Causas', 'url'=>array('admin')),
);
?>

<h1>Create Causas</h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>